[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "preach",
      "quote": "סַפֵּ֥ר",
      "strong": [
        "H5608a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "preach",
      "quote": "תְּסַפֵּר֩",
      "strong": [
        "H5608a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 13,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "preach",
      "quote": "וְ⁠הַעֲבַרְתָּ֥",
      "strong": [
        "c:H5674a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 34,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "preach",
      "quote": "וַ⁠יַּעֲבֹ֨ר",
      "strong": [
        "c:H5674a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 36,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "preach",
      "quote": "וַ⁠יַּעֲבִ֨ירוּ",
      "strong": [
        "c:H5674a"
      ],
      "occurrence": 1
    }
  }
]
